<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_setname"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.SetNameActivity">
    <ImageView
        android:id="@+id/set_name_img"
        android:layout_width="285dp"
        android:layout_height="190dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="100dp"
        android:background="@mipmap/set_name_image"/>

    <EditText
        android:id="@+id/set_name"
        android:layout_width="237dp"
        android:layout_height="50dp"
        android:layout_below="@id/set_name_img"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:gravity="center"
        android:hint="@string/set_name" />
    <android.widget.Button
        android:id="@+id/set_name_play"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:layout_above="@+id/save_name"
        android:layout_marginBottom="50dp"
        android:background="@drawable/record_play_src"
        android:layout_marginTop="70dp"
        android:layout_centerHorizontal="true"/>
    <RelativeLayout
        android:id="@+id/save_name"
        android:layout_width="327dp"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="50dp"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="327dp"
            android:layout_height="wrap_content"
            android:background="@drawable/save_name_bg"
            android:gravity="center"
            android:text="@string/save_sounds"
            android:textColor="@color/white"
            android:textSize="19sp"/>
    </RelativeLayout>
</RelativeLayout>